@charset 'UTF-8';

/**
 * Project Settings
 * ================================================================================
 * Table of Contents:
 *
 * Accordion
 * Dropdowon
 * Hover
 * Tab
 * Slickslider
 * Card
 * News
 * Related
 * Fancybox
 * ================================================================================
 */



/**
 * Accordion
 * -------------------------------
 */

*[data-toggle="accordion"],
*[data-toggle-lg="accordion"],
*[data-toggle-sm="accordion"] {
  position: relative;
  cursor: pointer;
}

*[data-toggle="accordion"] > .p-accordion-btn-label,
*[data-toggle-lg="accordion"] > .p-accordion-btn-label,
*[data-toggle-sm="accordion"] > .p-accordion-btn-label {
  display: block;
  position: relative;
}

*[data-toggle="accordion"] > .p-accordion-btn-label > .c-icon,
*[data-toggle-lg="accordion"] > .p-accordion-btn-label > .c-icon,
*[data-toggle-sm="accordion"] > .p-accordion-btn-label > .c-icon {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  margin-top: 0;
}

*[data-toggle="accordion"].is-active > .p-accordion-btn-label > .c-icon-plus,
*[data-toggle-lg="accordion"].is-active > .p-accordion-btn-label > .c-icon-plus,
*[data-toggle-sm="accordion"].is-active > .p-accordion-btn-label > .c-icon-plus {
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg viewBox="0 0 13 13" xmlns="http://www.w3.org/2000/svg"%3E%3Crect x="0" y="5.6" width="13" height="1.9" fill="%23000000"/%3E%3C/svg%3E');
}
*[data-toggle="accordion"].is-active > .p-accordion-btn-label > .c-icon-plus-white,
*[data-toggle-lg="accordion"].is-active > .p-accordion-btn-label > .c-icon-plus-white,
*[data-toggle-sm="accordion"].is-active > .p-accordion-btn-label > .c-icon-plus-white {
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg viewBox="0 0 13 13" xmlns="http://www.w3.org/2000/svg"%3E%3Crect x="0" y="5.6" width="13" height="1.9" fill="%23ffffff"/%3E%3C/svg%3E');
}
*[data-toggle="accordion"].is-active > .p-accordion-btn-label > .c-icon-plus-blue,
*[data-toggle-lg="accordion"].is-active > .p-accordion-btn-label > .c-icon-plus-blue,
*[data-toggle-sm="accordion"].is-active > .p-accordion-btn-label > .c-icon-plus-blue {
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg viewBox="0 0 13 13" xmlns="http://www.w3.org/2000/svg"%3E%3Crect x="0" y="5.6" width="13" height="1.9" fill="%23004fa6"/%3E%3C/svg%3E');
}

*[data-pane="accordion"] {
  display: none;
}

@media all and (min-width: 768px) {
  *[data-pane-lg="accordion"] {
    display: none;
  }
}
@media all and (max-width: 767px) {
  *[data-pane-sm="accordion"] {
    display: none;
  }
}


/**
 * Dropdown
 * -------------------------------
 */

.p-dropdown {
  position: relative;
}

*[data-toggle="dropdown"],
*[data-toggle-lg="dropdown"],
*[data-toggle-sm="dropdown"] {
  cursor: pointer;
}

*[data-pane="dropdown"] {
  position: absolute;
  top: calc(100% + 0.2rem);
  left: 0;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transform: translate(0, -1.5rem);
  background-color: #fff;
  transition: var(--transition);
  will-change: opacity, transform;
}

*[data-pane="dropdown"].is-active {
  opacity: 1 !important;
  visibility: visible !important;
  transform: translate(0, 0) !important;
}

@media all and (min-width: 768px) {
  *[data-pane-lg="dropdown"] {
    position: absolute;
    top: calc(100% + 0.2rem);
    left: 0;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transform: translate(0, -1.5rem);
    background-color: #fff;
    transition: var(--transition);
    will-change: opacity, transform;
  }

  *[data-pane-lg="dropdown"].is-active {
    opacity: 1 !important;
    visibility: visible !important;
    transform: translate(0, 0) !important;
  }
}
@media all and (max-width: 767px) {
  *[data-pane-sm="dropdown"] {
    position: absolute;
    top: calc(100% + 0.2rem);
    left: 0;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transform: translate(0, -1.5rem);
    background-color: #fff;
    transition: var(--transition);
    will-change: opacity, transform;
  }

  *[data-pane-sm="dropdown"].is-active {
    opacity: 1 !important;
    visibility: visible !important;
    transform: translate(0, 0) !important;
  }
}


/**
 * Hover
 * -------------------------------
 */

*[data-toggle="hover"],
*[data-toggle-lg="hover"] {
  cursor: pointer;
}

@media all and (min-width: 768px) {
  .p-hover {
    position: relative;
  }
  
  *[data-pane-lg="hover"] {
    position: absolute;
    top: calc(100% + 0.2rem);
    left: 0;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transform: translate(0, -1.5rem);
    background-color: #fff;
    transition: var(--transition);
    will-change: opacity, transform;
  }

  *[data-pane-lg="hover"].is-active {
    opacity: 1 !important;
    visibility: visible !important;
    transform: translate(0, 0) !important;
  }
}


/**
 * Tab
 * -------------------------------
 */

*[data-toggle="tab"] {
  cursor: pointer;
}

*[data-pane="tab"] {
  display: none;
}

*[data-pane="tab"].is-active {
  display: block;
}


/**
 * Slickslider
 * -------------------------------
 */

.p-slickslider-main,
.p-slickslider-main + .p-slickslider-nav {
  opacity: 0;
  visibility: hidden;
  transition: var(--transition);
}

.p-slickslider-main.slick-initialized,
.p-slickslider-main.slick-initialized + .p-slickslider-nav {
  opacity: 1;
  visibility: visible;
}

.p-slickslider .slick-flex .slick-track {
  display: flex;
}

.p-slickslider .slick-flex .slick-track > *,
.p-slickslider .slick-flex .slick-track .p-slickslider-inner {
  height: auto;
}

.p-slickslider .slick-flex .slick-track .p-slickslider-inner > *,
.p-slickslider .slick-flex .slick-track .p-slickslider-inner > a > * {
  display: block;
  height: 100%;
}

.p-slickslider .slick-arrowed-hover .slick-arrow {
  opacity: 0;
}

.p-slickslider .slick-arrowed-hover:hover .slick-arrow {
  opacity: 1;
}

/* -- Type -- */
.p-slickslider-type1 .slick-arrow {
  position: absolute;
  top: 50%;
  z-index: 10;
  transform: translateY(-50%);
  width: 5.0rem;
  height: 5.0rem;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 2.4rem auto;
  font-size: 0;
  text-indent: -999rem;
  transition: var(--transition);
  will-change: margin-left;
}

.p-slickslider-type1 .slick-prev {
  left: -6.3rem;
  background-image: url('/assets/common/img/icon_slickslider_arrow_prev.svg');
}
.p-slickslider-type1 .slick-next {
  right: -6.3rem;
  background-image: url('/assets/common/img/icon_slickslider_arrow_next.svg');
}
.p-slickslider-type1 .slick-arrowed-inside .slick-prev {
  left: 0;
}
.p-slickslider-type1 .slick-arrowed-inside .slick-next {
  right: 0;
}

.p-slickslider-type1 .slick-prev:hover {
  margin-left: -0.8rem;
}

.p-slickslider-type1 .slick-next:hover {
  margin-right: -0.8rem;
}

.p-slickslider-type1 .slick-dots {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  bottom: -4.0rem;
  text-align: center;
}
.p-slickslider-type1 .slick-dotted-inside .slick-dots {
  bottom: 0.5rem;
}

.p-slickslider-type1 .slick-dots > li {
  flex: 0 0 auto;
  width: auto;
  line-height: 1;
}

.p-slickslider-type1 .slick-dots > li > button {
  position: relative;
  width: 3.2rem;
  height: 1.3rem;
  font-size: 0;
  text-indent: -999rem;
}

.p-slickslider-type1 .slick-dots > li > button::before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 2.2rem;
  height: 0.3rem;
  background-color: rgba(208, 208, 208, 1);
  content: '';
  transition: var(--transition);
  will-change: background-color;
}

.p-slickslider-type1 .slick-dots > li > button:hover::before {
  background-color: rgba(208, 208, 208, 0.7);
}

.p-slickslider-type1 .slick-dots > li.slick-active > button::before,
.p-slickslider-type1 .slick-dots > li.slick-active > button:hover::before {
  background-color: rgba(0, 48, 135, 1);
}

.p-slickslider-type1 .p-slickslider-nav {
  margin-top: -0.5rem;
  margin-left: -0.5rem;
}

.p-slickslider-type1 .p-slickslider-nav-item {
  margin-top: 0.5rem;
  margin-left: 0.5rem;
  border: 0.2rem solid #cdcdcd;
  background-color: #cdcdcd;
  cursor: pointer;
  transition: var(--transition)
}

.p-slickslider-type1 .p-slickslider-nav-item:hover {
  opacity: 0.6;
}

.p-slickslider-type1 .p-slickslider-nav-item.slick-current {
  border-color: rgb(127,212,212);
  border-image: linear-gradient(to right, rgba(127,212,212,1) 30%,rgba(0,79,168,1) 95%);
  border-image-slice: 1;
}

.p-slickslider-type1 .p-slickslider-nav-item.slick-current:hover {
  opacity: 1;
}

@media all and (max-width: 767px) {
  /* -- Type -- */
  .p-slickslider-type1 .slick-arrow {
    width: calc(5.0rem * 0.8);
    height: calc(5.0rem * 0.8);
  }
  
  .p-slickslider-type1.slick-arrowed-hover .slick-arrow {
    opacity: 1;
  }

  .p-slickslider-type1 .slick-prev {
    left: calc(-6.3rem * 0.8);
  }
  .p-slickslider-type1 .slick-next {
    right: calc(-6.3rem * 0.8);
  }
  
  .p-slickslider-type1 .slick-prev:hover {
    margin-left: 0;
  }
  .p-slickslider-type1 .slick-next:hover {
    margin-right: 0;
  }

  .p-slickslider-type1 .slick-dots {
    bottom: calc(-4.0rem * 0.8);
  }
  .p-slickslider-type1 .slick-dotted-inside .slick-dots {
    bottom: calc(0.5rem * 0.8);
  }
  
  .p-slickslider-type1 .slick-dots > li > button:hover::before {
    background-color: rgba(208, 208, 208, 1);
  }

  .p-slickslider-type1 .p-slickslider-nav {
    margin-top: -0.35rem;
    margin-left: -0.35rem;
  }

  .p-slickslider-type1 .p-slickslider-nav-item {
    margin-top: 0.35rem;
    margin-left: 0.35rem;
    border-width: 0.15rem;
  }

  .p-slickslider-type1 .p-slickslider-nav-item:hover {
    opacity: 1;
  }
}


/**
 * Card
 * -------------------------------
 */

/* -- Type -- */
.p-card-type1 {
  background-color: #fff;
}

.p-card-type1-head {
  display: block;
}

.p-card-type1-body {
  position: relative;
  padding: 2.5rem 2.0rem 3.5rem 2.0rem;
}

.p-card-type1-body::after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.5rem;
  content: '';
}
.p-card-type1-003087 .p-card-type1-body::after {
  background-color: #003087;
}
.p-card-type1-3ccde3 .p-card-type1-body::after {
  background-color: #3ccde3;
}
.p-card-type1-bcadf6 .p-card-type1-body::after {
  background-color: #bcadf6;
}

.p-card-type1-ttl {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.4;
}

.p-card-type1-txt {
  margin-top: 0.5rem;
  font-size: 1.3rem;
  font-weight: 300;
}

.p-card-type2-head {
  display: block;
  margin-bottom: 1.5rem;
}

.p-card-type2-ttl {
  padding-left: 1.5rem;
  border-left: 0.3rem solid #003087;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4;
}

.p-card-type3-head {
  display: block;
}

.p-card-type3-body {
  margin-top: 2.5rem;
}

.p-card-type3-info {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 1.5rem;
}

.p-card-type3-cat {
  display: flex;
  margin-left: -1.0rem;
}

.p-card-type3-cat-item {
  margin-left: 1.0rem;
  padding: 0.3rem 1.0rem;
  color: #fff;
  font-size: 1.4rem;
  line-height: 1.2;
  background-color: #003087;
}

.p-card-type3-date {
  margin-left: 1.5rem;
  font-size: 1.2rem;
  font-weight: 300;
}

.p-card-type3-txt {
  font-size: 1.4rem;
  font-weight: 300;
}

.p-card-type4 {
  height: 100%;
  padding: 1.0rem;
}

.p-card-type4-head {
  display: block;
  position: relative;
  padding-top: 0.5rem;
}

.p-card-type4-badge {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  min-height: 1.7rem;
  padding: 0.3rem 0.8rem;
  border-radius: 0.2rem;
  background-color: #eb233c;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.0;
}

.p-card-type4-img {
  display: flex;
  justify-content: flex-start;
  position: relative;
  z-index: 1;
}

.p-card-type4-body {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.p-card-type4-ttl > * {
  display: block;
}

.p-card-type4-ttl-sub {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.2;
}

.p-card-type4-ttl-main {
  margin-top: 0.6rem;
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.2;
}


@media all and (max-width: 767px) {
  .p-card-type1-body {
    padding: 1.5rem 1.5rem 2.5rem 1.5rem;
  }

  .p-card-type1-body::after {
    height: 0.4rem;
  }

  .p-card-type1-ttl {
    font-size: 1.5rem;
  }

  .p-card-type1-txt {
    margin-top: 0.3rem;
    font-size: 1.2rem;
  }

  .p-card-type2-head {
    margin-bottom: 1.0rem;
  }

  .p-card-type2-ttl {
    padding-left: 1.0rem;
    border-left: 0.3rem solid #003087;
    font-size: 1.6rem;
  }

  .p-card-type3-body {
    margin-top: 1.5rem;
  }

  .p-card-type3-info {
    margin-bottom: 1.0rem;
  }

  .p-card-type3-cat {
    margin-left: -0.5rem;
  }

  .p-card-type3-cat-item {
    margin-left: 0.5rem;
    padding: 0.3rem 0.7rem;
    font-size: 1.2rem;
  }

  .p-card-type3-date {
    font-size: 1.1rem;
  }

  .p-card-type3-txt {
    font-size: 1.2rem;
  }

  .p-card-type4 {
    padding: 0.8rem;
  }

  .p-card-type4-badge {
    min-height: 1.5rem;
    padding: 0.2rem 0.5rem;
    border-radius: 0.15rem;
    font-size: 0.9rem;
  }

  .p-card-type4-body {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .p-card-type4-ttl-sub {
    font-size: 1.1rem;
  }

  .p-card-type4-ttl-main {
    margin-top: 0.4rem;
    font-size: 1.4rem;
  }
}


/**
 * News
 * -------------------------------
 */

.p-news-inner {
  display: flex;
  flex-direction: row-reverse;
}

.p-news-list {
  width: 78.5%;
}

.p-news-list-item {
  padding-top: 5.0rem;
  padding-bottom: 5.0rem;
  border-bottom: 0.1rem solid #a1a1a1;
}

.p-news-list-item:nth-of-type(1) {
  padding-top: 0;
}

.p-news-list-item:nth-last-of-type(1) {
  padding-bottom: 0;
  border-bottom: none;
}

.p-news-list-item-inner {
  display: flex;
  align-items: flex-start;
}

.p-news-list-item-img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 16.4rem;
  min-height: 10.7rem;
  border: 0.1rem solid #a1a1a1;
  line-height: 1;
}

.p-news-list-item-img-default {
  width: 8.5rem;
}

.p-news-list-item-detail {
  flex: 1;
  padding-left: 3.0rem;
}

.p-news-list-item-info {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 2.5rem;
}

.p-news-list-item-cat {
  display: flex;
  flex-wrap: wrap;
  margin-top: -1.0rem;
  margin-left: -1.0rem;
}

.p-news-list-item-cat-item {
  margin-top: 1.0rem;
  margin-left: 1.0rem;
  padding: 0.5rem 1.0rem;
  border: 0.1rem solid #afafaf;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.2;
}

.p-news-list-item-date {
  margin-left: auto;
  font-size: 1.2rem;
  font-weight: 300;
}

.p-news-list-item-ttl {
  padding-top: 1.5rem;
  padding-bottom: 2.5rem;
  margin-bottom: 4.0rem;
  border-bottom: 0.1rem solid #979797;
}

.p-news-list-item-ttl-label {
  color: #333;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4;
}

.p-news-list-item-sns {
  display: flex;
  margin-top: 1.5rem;
  margin-left: -1.5rem;
}

.p-news-list-item-sns-item {
  margin-left: 1.5rem;
}

.p-news-list-item-sns-item > * {
  display: block;
  width: 3.4rem;
  height: 3.4rem;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 100% auto;
  text-indent: 100%;
  white-space: nowrap;
}
.p-news-list-item-sns-l > * {
  background-image: url('/assets/common/img/sns_l.svg');
}
.p-news-list-item-sns-x > * {
  background-image: url('/assets/common/img/sns_x.svg');
}
.p-news-list-item-sns-f > * {
  background-image: url('/assets/common/img/sns_f.svg');
}

.p-news-list-item-txt {
  font-size: 1.4rem;
}

.p-news-btn {
  width: 21.5%;
}

@media all and (max-width: 767px) {
  .p-news-inner {
    display: block;
  }

  .p-news-list {
    width: 100%;
  }

  .p-news-list-item {
    padding-top: 4.0rem;
    padding-bottom: 4.0rem;
  }
  
  .p-news-list-item:nth-last-of-type(1) {
    border-bottom: none;
  }

  .p-news-list-item-img {
    width: 12.4rem;
    min-height: 8.1rem;
  }
  
  .p-news-list-item-img-default {
    width: 6.1rem;
  }

  .p-news-list-item-detail {
    padding-left: 1.5rem;
  }

  .p-news-list-item-info {
    margin-bottom: 1.0rem;
  }

  body.page-news-top .p-news-list-item-info {
    align-items: flex-start;
  }

  .p-news-list-item-cat {
    margin-top: -0.5rem;
    margin-left: -0.5rem;
  }

  body.page-news-top .p-news-list-item-cat {
    width: 60%;
  }

  .p-news-list-item-cat-item {
    margin-top: 0.5rem;
    margin-left: 0.5rem;
    padding: 0.4rem 0.7rem;
    font-size: 1.2rem;
  }

  .p-news-list-item-date {
    font-size: 1.1rem;
  }

  body.page-news-top .p-news-list-item-date {
    margin-top: 0.3rem;
  }
  
  .p-news-list-item-ttl {
    padding-top: 0.5rem;
    padding-bottom: 2.0rem;
    margin-bottom: 2.5rem;
  }

  .p-news-list-item-ttl-label {
    font-size: 1.7rem;
  }

  .p-news-list-item-sns {
    margin-top: 1.5rem;
    margin-left: -1.4rem;
  }

  .p-news-list-item-sns-item {
    margin-left: 1.4rem;
  }

  .p-news-list-item-sns-item > * {
    width: 3.0rem;
    height: 3.0rem;
  }

  .p-news-list-item-txt {
    font-size: 1.3rem;
  }

  .p-news-btn {
    width: 100%;
    margin-top: 4.0rem;
    text-align: center;
  }
}


/**
 * Related
 * -------------------------------
 */

/* -- Type -- */
.p-related-type1-inner {
  font-size: 1.4rem;
}

.p-related-type1-head {
  display: block;
}

.p-related-type1-logo {
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: 100% auto;
  text-indent: 100%;
  white-space: nowrap;
}

.p-related-type1-list-item {
  margin-top: 1.8rem;
}

.p-related-type1-list-item:nth-of-type(1) {
  margin-top: 0;
}

.p-related-type1-list-inner {
  display: flex;
  align-items: flex-start;
}

.p-related-type1-list-head {
  display: block;
  width: 13%;
  font-size: 1.2rem;
  font-weight: 400;
}

.p-related-type1-list-body {
  flex: 1;
}

.p-related-type1-list-body small {
  font-size: 1.2rem;
}

.p-related-type1-more {
  margin-top: 1.6rem;
  text-align: right;
}

@media all and (max-width: 767px) {
  .p-related-type1-inner {
    font-size: 1.3rem;
  }

  .p-related-type1-list-item {
    margin-top: 1.8rem;
  }

  .p-related-type1-list-inner {
    display: block;
  }

  .p-related-type1-list-head {
    display: block;
    width: 100%;
    font-size: 1.4rem;
    font-weight: 700;
  }

  .p-related-type1-list-body small {
    font-size: 1.3rem;
  }

  .p-related-type1-more {
    margin-top: 1.8rem;
    font-weight: 700;
    text-align: right;
  }
}


/**
 * Fancybox
 * -------------------------------
 */

@media (aspect-ratio: 16/9), (min-aspect-ratio: 16/9) {
  .fancybox__content {
    width: auto !important;
    height: 90% !important;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fancybox__content {
    width: 90% !important;
    height: auto !important;
  }
}